@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');



.content-wrapper, .container{
        overflow: hidden;
    }

    .title{
        color:#424242;
        font-size: 50px;
        line-height: 1;
        font-family: 'Montserrat', sans-serif;
        font-weight: normal;
    }

    article p, p{
        color: #424242;
        font-size: 17px;
        font-weight: 500;
        line-height: 1.5;
        font-family: 'Montserrat', sans-serif;

    }

    .sub-title{
        color: #e52d87;
        font-size: 20px;
        text-transform: uppercase;
        font-family: 'Poppins', sans-serif;
        line-height: 1.5;
        font-weight: 700;
    }

    .ribbon{
        text-align: center;
        padding-top:2em;
    }

    .ribbon img{
        width: 40px;
    }


 

    .header {
    position: fixed;
    left: 0;
    right: 0;
    height: auto;
    background-color: white;
    z-index:9;
    padding:0em 0 1em;
    line-height: 0;
    }

    header.fixed{
      -webkit-box-shadow: 0px 0px 18px 3px rgb(0 0 0 / 30%);
    box-shadow: 0px 0px 18px 3px rgb(0 0 0 / 30%);
    }

    .top-header{
        background-color: #ecedef;
        width: 100%;
        display: inline-block;
    }

    header.fixed .top-header{
        display: none;
    }

    .kvd{
        background-color: black;
        color:white;
        float:left;
        width:40%;
        padding: 1em 0 1em 15%;
        -webkit-clip-path: polygon(0 0, 100% 0%, 97% 100%, 0% 100%);
        clip-path: polygon(0 0, 100% 0%, 97% 100%, 0% 100%);
    }

    .kvd h5, .cta h5{
        margin:0;
        font-size: 16px;
        font-family: 'Poppins', sans-serif;
    }


    .cta{
   float:right;
   width:60%;
   padding:1em 0 1em 3em;
  text-align: center;
    }

    .cta a{
        color:#E52D87;
    }
 
 


    .top-logo img {
    float: left;
    }


    nav ul {
    float: right;
    padding-top:2.5em;
    line-height: 1;
    }
    nav ul li {
    display: inline-block;
    float: left;
    }
    nav ul li:not(:first-child) {
    margin-left: 25px;
    }
    nav ul li a {
    display: inline-block;
    outline: none;
    color: #424242;
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;
    letter-spacing: 0.04em;
    width: 120px;
    font-family: 'Poppins', sans-serif;
    }
    nav ul li a:hover {
    color: #808080;
    text-decoration: none;
    }

#donate-vehicle{
    background-color: #E52D87;
    color:white;
    padding: 15px 32px;
  display: inline;
}


    .vehicle-strip {
        margin: 20px 0;
    }
      
    .vehicle-strip img {
        width: 14.66%;
        margin:4px;
        transition:1s;
        -webkit-box-shadow: 0 0px 8px #b6b6b6;
        -moz-box-shadow: 0 0px 8px #b6b6b6;
        box-shadow: 0 0px 8px #b6b6b6;
    }

  




/* --------------------hero video begins ---------------------------*/

/* span {
    color: #b01e65 !important;
} */

.mid-banner {
    background: #b01e65;
    width: 100%;
    padding: 10px 0 50px;
}

.mid-banner h3 {
    color: #fff;
    font-weight: 300;
    text-align: center;
    font-family: gotham;
}


.mid-banner img{
	display: block;
	margin: auto;
	transform: scale(0.9);
	-webkit-transition: transform .3s ease-in-out;
    -moz-transition: transform .3s ease-in-out;
    -o-transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
}

.mid-banner img:hover{
	transform: scale(1);
}

.chapter-select {
    text-align: center;
    font-family: gotham;
    position: relative;
}

.chapter-select a {
    color: #fff;
    font-family: gothem;
}

.chapter-select a:hover {
    color: #fff;
}

.chapter-select li {
    padding: 15px 0;
}

a.chapter-select-triger {
    font-size: 20px;
    font-family: gotham;
    background: #337ab7;
    width: 100%;
    display: block;
    padding: 10px;
    border-radius: 30px 30px 30px 30px;
    margin: 50px 0;
}

a.chapter-select-triger:hover {
    text-decoration: none;
    background: rgba(51, 122, 183, 0.9);
}

.chapter-select-content {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 20px;
	font-family: gotham;
	background: #337ab7;
	position: absolute;
	z-index: 1;
	width: 100%;
	top: 100%;
	padding: 0 0;
	overflow: hidden;
	border-radius: 0px 0px 30px 30px;
	max-height: 0px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.chapter-select.active .chapter-select-content {
    padding: 10px 0;
    max-height: 1000px;
}

.chapter-select.active a.chapter-select-triger {
	border-radius: 30px 30px 0 0;
}

div#jumboVideo {
    /* border-bottom: 6px solid #c5006e;
    background: #b01e65; */
    margin-bottom:0;
    padding: 0;
    position: relative;
}

a.banner-cta {
    font-size: 20px;
    background: #b01e65;
    padding: 20px;
    border-radius: 25px;
    color: #fff;
    position: absolute;
    top: -65px;
    right: 0;
    font-family: gotham;
}

a.banner-cta:hover {
    color: #fff;
    font-family: gotham;
}


@keyframes example {
    0%   {opacity: 0;}
    50%  {opacity: 0;}
    100% {opacity: 1;}
}

.animation-element.in-view {
    animation-name: example;
    animation-duration: 1s;
}

.video-control {
    position: absolute;
    bottom: 20px;
    color: #fff;
    font-size: 35px;
    left: 100px;
}

.video-control .control-pause {
    display:block;    
}

.video-control .control-play {
    display:none;    
}

.video-control.paused .control-pause {
    display:none!important;    
}

.video-control.paused .control-play {
    display:block;    
}

#video-background {
    width: 100%;
    height: 100%;
    margin-top:10.2em;
    box-shadow: none;
}


/* --------------------hero video ends ---------------------------*/

.underBanner{
    display: inline-flex;
    width: 100%;
    /* background-color: white; */
    background-color: #E52D87;
    -webkit-box-shadow: 0px 4px 19px -9px rgb(0 0 0 / 30%);
    box-shadow: 0px 4px 19px -9px rgb(0 0 0 / 30%);
}

.join{
    /* -webkit-clip-path: polygon(0 0, 100% 0%, 95% 100%, 0% 100%); */
    -webkit-clip-path: polygon(0 0, 100% 0%, 93% 100%, 0% 100%);
  background-color:#222222;
  color:white;
  padding:2em 6em 2em 0;
  text-align: right;
}

.join img{
    display:inline-block;
    margin-top:-3em;
    margin-right:1em;
}
.join h3{
    display:inline-block;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    line-height: 1.2;
    font-size: 26px;
}


.end-breast-cancer h2{
    padding: .5em 4em;
   line-height: 1.5;
    color:white;
}

.main{
    padding: 4em 0;
}



.how{
    background-color:#ecedef ;
    padding: 2em 0;
}

.box{
    background-color: white;
    text-align: center;
    height: 300px;
    padding:3em;
    margin:1em 0;
    -webkit-box-shadow: 0px 4px 17px -5px rgb(0 0 0 / 30%);
    box-shadow: 0px 4px 17px -5px rgb(0 0 0 / 30%);
}


.box h4{
    color: #AD1F76;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}

.box p{
    color: #424242;
    font-size: 17px;
    font-family: 'Poppins', sans-serif;
}


    video{
        padding: 10px;
        background-color:white;
        -webkit-box-shadow: 0 0px 8px #b6b6b6;
        -moz-box-shadow: 0 0px 8px #b6b6b6;
        box-shadow: 0 0px 8px #b6b6b6;
    }

    iframe{
        width:100%;
        border:0;
        height:500px;
    }

    .prefooter{
        background-color: #3b3b3b;
        padding: 10px 0;
        text-align: center;
    }

    .prefooter .social-media{
        color:white;
        display: inline-flex;
    }

    .prefooter .social-media h4{
        font-family: 'Poppins', sans-serif;
        line-height: 1.5;
        font-weight: 300;
        padding: .15em 1em .15em 0;
    }

    .prefooter .social-media .btn-custom{
        width:50px;
        font-size: 1.5em;
        height: 50px;
        margin:4px;
    
        border-radius:0;
        color:white;
        padding:8px 8px 8px 0;
        -webkit-clip-path: polygon(0 1%, 100% 0%, 75% 100%, 0% 100%);
        clip-path: polygon(0 1%, 100% 0%, 75% 100%, 0% 100%);
    }

    .prefooter .social-media .btn-custom#a{
    background-color: #AD1F76 ;
    }


    .prefooter .social-media .btn-custom#b{
        background-color: #E52D87;
    }

    .prefooter .social-media .btn-custom#c{
        background-color: #FF62AF;
    }

    
    .master-footer{
        padding:3em;
        text-align: center;
        background-color: #222;
    }

    #footer-logo{
        padding:1em 0;
        float:left;
    }

    #footer-text p{
        color:#BFBFBF;
        font-family: 'Poppins', sans-serif;
        line-height: 1.5;
        font-weight: 300;
        float: right;
        text-align: left;
    }

    #footer-text p span{
        color:white;
    }

    #copyright{
        border-top:1px solid #707070;
        padding-top: 2em;
        width: 100%;
        display: inline-block;
    }

    @media only screen and (max-width: 1349px) {

    .end-breast-cancer h2{
        padding:.5em 0;
    }

    }



    @media only screen and (max-width: 1170px) {

.cta, .kvd{
    width:50%;
}

    }


    @media only screen and (max-width: 1125px) {

    .underBanner{
        display:inline-block;
    }

    .join{
        clip-path: none;
        text-align: center;
        padding:0
    }
    .end-breast-cancer{
        text-align: center;
    }

    .end-breast-cancer h2{
        padding: 0;
    }
        
            }



    @media only screen and (max-width: 1042px) {

     .cta span{
        display:none;
        
            }

        }


            @media only screen and (max-width: 992px) {

    .top-logo img{
        width: 180px;
    }

    nav ul li a{
        width: 70px;
        text-align: center;

    }

    #donate-vehicle{
        padding:15px 10px;
    }

     #video-background{
         margin-top:9.6em;
     }


     #footer-text p{
         float:none;
         text-align: center;
     }

     #footer-logo{
         float:none;
         text-align: center;
         padding:0 0 2em;
     }


            }


        
    @media only screen and (max-width: 825px) {

        .kvd{
            width: 100%;
            clip-path: none;
            padding:1em 0;
            text-align: center;
        }

                .cta {
                   display:none;
                       }
    }        


    @media only screen and (max-width: 768px) {

        .top-logo img {
            position: relative;
            margin-top:1em;
            }

            .header {
            position: static;
            }   

        .nav-container {
          position: fixed;
          top: 0;
          left: 0;
          height: 100%;
          width: 100%;
          z-index: -1;
          background: #ecedef;
          opacity: 0;
          transition: all 0.2s ease;
        }
        .nav-container ul {
          position: absolute;
          top: 50%;
          transform: translateY(-50%);
          width: 100%;
          padding-inline-start: 0px;
        }
        .nav-container ul li {
          display: block;
          float: none;
          width: 100%;
          text-align:center;
          margin-bottom: 10px;
          border-bottom: 1px solid #E52D87;
        }
        .nav-container ul li:nth-child(1) a {
          transition-delay: 0.2s;
        }
        .nav-container ul li:nth-child(2) a {
          transition-delay: 0.3s;
        }
        .nav-container ul li:nth-child(3) a {
          transition-delay: 0.4s;
        }
        .nav-container ul li:nth-child(4) a {
          transition-delay: 0.5s;
        }
        .nav-container ul li:not(:first-child) {
          margin-left: 0;
        }
        .nav-container ul li a {
          padding: 10px 25px;
          opacity: 0;
          color: #E52D87;
          font-size: 16px;
          transform: translateY(-20px);
          transition: all 0.2s ease;
          width: 100%;
          text-align: left;
        }

        #donate-vehicle{
            background-color: transparent;
            display: inline-block;
            padding:10px 25px;
            color:#E52D87;
        }
        .nav-open {
          position: relative;
          float: right;
          right: 10px;
          top:2em;
          display: block;
          width: 48px;
          height: 48px;
          cursor: pointer;
          z-index: 9999;
          border-radius: 50%;
        }
        .nav-open i {
          display: block;
          width: 20px;
          height: 2px;
          background: #1f2227;
          border-radius: 2px;
          margin-left: 14px;
        }
        .nav-open i:nth-child(1) {
          margin-top: 16px;
        }
        .nav-open i:nth-child(2) {
          margin-top: 4px;
          opacity: 1;
        }
        .nav-open i:nth-child(3) {
          margin-top: 4px;
        }
     
      #nav:checked + .nav-open {
        transform: rotate(45deg);
      }
      #nav:checked + .nav-open i {
        background: black;
        transition: transform 0.2s ease;
      }
      #nav:checked + .nav-open i:nth-child(1) {
        transform: translateY(6px) rotate(180deg);
      }
      #nav:checked + .nav-open i:nth-child(2) {
        opacity: 0;
      }
      #nav:checked + .nav-open i:nth-child(3) {
        transform: translateY(-6px) rotate(90deg);
      }
      #nav:checked ~ .nav-container {
        z-index: 9990;
        opacity: 1;
      }
      #nav:checked ~ .nav-container ul li a {
        opacity: 1;
        transform: translateY(0);
      }
      .hidden {
        display: none;
      }
      
    #video-background{
        margin-top: 0;
    }
    
    .vehicle-strip img {
        width: 14%;
        margin:2px;
    }

  iframe{
      height: 650px;
  }


}


@media only screen and (max-width: 560px) {

.prefooter .social-media{
    display: inline-block;
}

}